@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900);
.soon {
	color: rgba(250,210,82,1.00);
	text-shadow: 0 1px rgba(255,255,255,0.70), 0px -1px rgba(0,0,0,0.30);
	font-weight: 600;
	z-index: 3;
	letter-spacing: 1px
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 100%;
	line-height: 1.2;
	text-align: center;
	background-color: rgba(62,62,78,1.00)
}
html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
#all {
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	font-smooth: never;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	max-width: 1280px;
	display: inline-block;
	-webkit-box-shadow: 0 0 18px 2px rgba(0,0,0,0.36);
	box-shadow: 0 0 18px 2px rgba(0,0,0,0.36);
	z-index: 0;
	overflow: hidden
}
a {
	float: none;
	font-size: 1em;
	line-height: 1.1em;
	color: #22ab17;
	text-decoration: none;
	font-weight: 300
}
a:hover { color: #ffd139; }
a:active {
	color: rgba(243,249,252,1.00);
	text-shadow: 0 -1px rgba(0,0,0,0.33)!important
}
#sixty {
	font-size: 60%;
	vertical-align: super;
	margin-left: 0;
	margin-right: 1px;
	font-weight: 300;
	text-decoration: none
}
#section-1, #impressum {
	background-image: url(img/content-bga.jpg)!important;
	background-repeat: repeat;
	background-size: auto auto;
	background-position: 50% 0%;
	background-clip: border-box;
	background-attachment: fixed;
	background-color: #f2f5e4!important
}
.coverbox {
	float: none;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	width: 100%;
	max-width: 1280px
}
.coverspace {
	float: none;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	clear: none;
	color: rgb(0,0,0);
	opacity: 0;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#cover1, #cover2, #cover3, #cover4, #cover5 {
	float: left;
	height: auto;
	clear: none;
	width: 18.3%;
	background-image: url("img/cover_01.jpg");
	background-attachment: scroll;
	-webkit-background-size: 100% 100%;
	display: block;
	background-position: 50% 50%;
	background-repeat: no-repeat no-repeat;
	background-size: 100% 100%;
	background-clip: border-box;
	border-radius: 3%;
	transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 2px 8px rgba(0,0,0,0.27);
	box-shadow: inset 0 2px 8px rgba(0,0,0,0.27);
	border-top: 2px solid #8c9d42;
	border-bottom: 2px solid #c4d283;
	border-right: 2px solid #c4d283;
	border-left: 2px solid #98ab3e;
	margin-right: 0.7%;
	margin-top: 0.4%;
	margin-bottom: 0.4%
}
#cover1:hover, #cover2:hover, #cover3:hover, #cover4:hover, #cover5:hover {
	background-image: url("img/cover_over.png");
	background-attachment: scroll;
	-webkit-background-size: 100% 100%;
	background-size: 80% 80%;
	background-position: 50% 50%;
	background-repeat: no-repeat no-repeat;
	border-radius: 50%
}
#cover2 { background-image: url("img/cover_02.jpg") }
#cover3 { background-image: url("img/cover_03.jpg") }
#cover4 { background-image: url("img/cover_04.jpg") }
#cover5 { background-image: url("img/cover_05.jpg") }
#music {
	background-color: #b0c254!important;
	background-image: -webkit-linear-gradient(270deg, rgba(200,212,136,1.00) 0%, rgba(156,175,62,1.00) 100%);
	background-image: -moz-linear-gradient(270deg, rgba(200,212,136,1.00) 0%, rgba(156,175,62,1.00) 100%);
	background-image: -o-linear-gradient(270deg, rgba(200,212,136,1.00) 0%, rgba(156,175,62,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(200,212,136,1.00) 0%, rgba(156,175,62,1.00) 100%)
}
#samples { background-color: #b0c254 !important; }
#logo {
	float: left;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0;
	clear: none;
	color: rgb(0,0,0);
	min-width: 0;
	position: relative;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	padding-top: 32px
}
#boxy {
	float: none;
	height: auto;
	margin-left: auto;
	margin-bottom: 0;
	clear: none;
	width: auto;
	min-width: 0;
	position: static;
	padding-left: 0;
	padding-right: 123px;
	margin-right: auto;
	margin-top: 16px;
	display: inline-block
}
#borderboxx {
	float: none;
	height: 100%;
	margin-top: 0;
	margin-left: auto;
	margin-bottom: 0;
	clear: none;
	width: 100%;
	min-width: 0;
	min-height: 0;
	position: relative;
	border: 50px solid transparent;
	border-image: url('img/border.png');
	border-image-slice: 50 50 50 50;
	border-image-width: 1 1 1 1;
	border-image-outset: 0;
	border-image-repeat: repeat;
	background-image: url(img/text-bg.jpg);
	background-repeat: repeat;
	background-size: auto auto;
	background-position: 50% 0%;
	border-radius: 18px;
	background-clip: border-box;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.40);
	box-shadow: 0 5px 10px rgba(0,0,0,0.40);
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 72px
}
#seit1999 {
	float: left;
	height: 273px;
	clear: none;
	width: 266px;
	background-image: url("img/seit1999.png");
	background-attachment: scroll;
	-webkit-background-size: auto;
	background-size: auto;
	position: absolute;
	top: -39px;
	left: auto;
	right: -189px;
	padding-right: 0;
	bottom: auto;
	background-position: 0% 0%;
	background-repeat: no-repeat
}
#text-intro {
	float: none;
	font-size: 1.2em;
	width: 100%;
	height: 100%;
	text-align: left;
	font-weight: 300;
	line-height: 1.2em;
	clear: none;
	font-family: 'Lato', sans-serif;
	text-shadow: 0 1px rgba(255,255,255,0.22);
	color: rgba(60,60,65,1.00)
}
#intro-hl {
	float: none;
	font-size: 1.3em;
	color: rgba(0,181,6,1.00);
	text-shadow: 0 2px rgba(243,249,252,1.00);
	font-weight: 400
}
#intro-link {
	float: none;
	font-size: 1.1em;
	line-height: 1em;
	font-weight: 400;
	color: rgba(0,166,67,1.00);
	text-shadow: 0 1px 0 rgba(255,255,255,1.00)
}
#intro-link:hover {
	color: rgba(244,188,0,1.00);
	text-shadow: 0 1px rgba(255,255,255,1.00)
}
#intro-link:active {
	color: rgba(98,98,106,1.00);
	text-shadow: 0 -1px rgba(0,0,0,0.33)
}
.seminarbox {
	float: none;
	clear: none
}
.birth, .kb {
	font-size: 1em;
	width: 33%;
	height: auto;
	text-align: left;
	font-weight: 300;
	line-height: 1em;
	clear: none;
	min-height: 0;
	position: relative;
	color: rgba(169,138,67,1.00);
	text-shadow: rgba(0,0,0,0.15) 0 -1px 0, rgba(255,255,255,0.7) 0 1px 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 16px
}
.kb {
	width: 100%!important;
	font-size: 24px!important;
	margin-left: -16px
}
.seminarhead {
	float: left;
	height: auto;
	margin: 0;
	clear: none;
	width: 100%;
	padding: 0;
	max-width: 1280px;
	background-color: #fae9c3;
	min-width: 0;
	border-color: rgba(255,255,255,0.4) rgba(0,0,0,0.1) rgba(0,0,0,0.11);
	border-width: 1px;
	border-style: solid
}
.data, .data-b, .data-br, .data-brx {
	float: left;
	font-size: 1em;
	width: 33%;
	height: 100%;
	text-align: left;
	font-weight: 300;
	line-height: 1em;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	clear: none;
	min-height: 0;
	position: relative;
	padding-top: 6px;
	padding-bottom: 12px;
	color: rgba(100,131,138,1.00);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.27), rgba(255,255,255,0.37) 0 1px 0;
	padding-left: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.data-b { margin-left: 33%!important }
.data-br {
	text-align: right;
	padding-right: 16px;
	color: rgba(21,205,6,1.00)
}
.data-br:hover {
	text-align: right;
	padding-right: 16px;
	color: rgba(231,199,0,1.00)!important
}
.data-brx {
	text-align: right;
	padding-right: 16px
}
.seminar, .seminar-b, .seminar-c {
	float: left;
	height: auto;
	margin: 0;
	clear: none;
	width: 100%;
	padding: 0;
	max-width: 1280px;
	background-color: #f5f3d3;
	min-width: 0;
	border-color: rgba(255,255,255,0.4) rgba(0,0,0,0.1) rgba(0,0,0,0.11);
	border-width: 1px;
	border-style: solid
}
.seminar-b { background-color: #fae9c3!important }
.seminar-c {
	background-color: transparent;
	border: none!important
}
.arrow-top, .arrow-next, .arrow-none, .arrow-refresh {
	font-size: 18px;
	text-decoration: none;
	border-radius: 17px;
	position: relative;
	float: left;
	font-weight: 300;
	-webkit-transition: background-color 0.2s ease;
	-o-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
	background-color: rgba(242,242,242,1.00);
	color: #3d6a75;
	z-index: 0;
	text-shadow: 0 1px 0 rgba(255,255,255,0.90);
	border: thin solid rgba(255,255,255,1.00);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.50), 0px -1px 2px rgba(0,0,0,0.30), 0px 0 12px 1px rgba(235,235,235,0.5);
	box-shadow: 0 1px 1px rgba(255,255,255,0.50), 0px -1px 2px rgba(0,0,0,0.30), 0px 1px 3px 0 rgba(0,0,0,0.15);
	background-position: -3px -4px;
	background-image: url(img/arrow_ex.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	height: auto;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 11px;
	line-height: 26px;
	margin-right: 0;
	margin-bottom: 16px;
	min-width: 9px
}

.arrow-refresh {
	background-color: #F1F1B6 !important;
	border-color: #D5D5B2 #EDEDA5 #F9F9DF #F5F5CC;
}


.arrow-none:nth-child(3n+2) { }
.arrow-none:nth-child(3n+3) { }
.arrow-none:nth-child(3n+4) { }
.arrow-next {
	background-image: url(img/arrow_ex.png)!important;
	background-position: -3px -40px!important;
	padding-left: 28px
}
.arrow-none, .arrow-none:hover, .arrow-none:active { background-image: none!important }
.arrow-refresh, .arrow-refresh:hover, .arrow-refresh:active { background-image: none!important }

.arrow-next, .arrow-next:hover, .arrow-next:active { }
.arrow-top:hover, .arrow-next:hover, .arrow-none:hover, .arrow-refresh:hover {
	background-color: #fff;
	color: #e8b721;
	font-style: normal;
	font-weight: 300;
	-webkit-box-shadow: 0 -1px 2px rgba(220,220,220,0.50), 0px 1px 2px rgba(0,0,0,0.30), 0px 0 10px 1px rgba(255,255,255,0.5);
	box-shadow: 0 -1px 2px rgba(220,220,220,0.50), 0px 1px 2px rgba(0,0,0,0.30), 0px 0 10px 1px rgba(255,255,255,0.5);
	background-image: url(img/arrow_ex_over.png);
	background-repeat: no-repeat;
	background-position: -3px -4px
}
.arrow-next:hover {
	background-image: url(img/arrow_ex_over.png)!important;
	background-position: -3px -40px!important
}
#ic_1 {
	cursor: pointer;
	float: none;
	width: 16px;
	height: 16px;
	background-image: url(img/text_icon.svg);
	background-position: 50% 0;
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	display: inline-block;
	position: relative;
	bottom: -1px
}
#ic_1:hover { background-image: url(img/text_icon_hover.svg) }
#ic_1:active { background-image: url(img/text_icon_active.svg) }
#link, #link2 {
	float: none;
	font-size: 1em;
	line-height: 1em;
	color: rgb(175,235,190);
	text-decoration: none
}
#link { color: #22ab17 }
#link2 {
	color: rgba(63,206,98,1.00);
	text-shadow: none
}
#link:hover, #link2:hover { color: rgb(236,206,93) }
#link:active, #link2:active { color: rgb(81,131,146) }
#strongMedium { }
.to_menu {
	float: none;
	font-size: 1.2em;
	color: rgba(46,72,80,1.00);
	text-shadow: 0 1px rgba(255,255,255,0.27)
}
.to_menu:hover { color: rgb(236,206,93) }
.to_menu:active { color: rgb(81,131,146) }
h2 {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 32px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42)
}
.compass {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px
}
.compass:after {
	content: url(img/compass.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}
.note {
	font-size: 60px;
	color: #fff;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.12);
	margin-top: 16px
}
.note:after {
	content: url(img/note.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}
.paragraph {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px
}
.paragraph:after {
	content: url(img/paragraph.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}
.teamx {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px
}
.teamx:after {
	content: url(img/team.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}

.teamm {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px
}
.teamm:after {
	content: url(img/stoffwechsel.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}


.teamo {
	margin-left: 48px;
	margin-top: 32px
}
.teamtext {
	font-family: 'Lato', sans-serif;
	height: auto;
	margin: 0 auto;
	width: 100%;
	background-color: #f7fbfd!important;
	z-index: 1
}
.tt1 {
	height: auto;
	margin: 0;
	clear: none;
	width: 33.3%;
	float: left
}

.tt2 {
	height: auto;
	margin: 0;
	clear: none;
	width: 100%;
	float: left
}


.te-l, .te-m, .te-r {
	font-size: 17px;
	width: 100%;
	height: auto;
	text-align: left;
	font-weight: 300;
	line-height: 20px;
	text-shadow: rgba(0,0,0,0.188235) 0 -1px 0, rgb(255,255,255) 0 1px 0;
	color: rgb(94,94,103);
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.te-x {
	font-size: 17px;
	width: 100%;
	height: auto;
	text-align: left;
	font-weight: 300;
	line-height: 20px;
	text-shadow: rgba(0,0,0,0.188235) 0 -1px 0, rgb(255,255,255) 0 1px 0;
	color: rgb(94,94,103);
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.te-l {
	padding-left: 48px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 8px;
	width: 100%;
}
.te-m {
	padding-left: 16px;
	padding-right: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.te-r {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 16px;
	padding-right: 48px
}
.th1 {
	float: left;
	font-size: 1.1em;
	width: 100%;
	height: auto;
	text-align: left;
	font-weight: 300;
	line-height: 1.2em;
	color: rgb(118,118,129);
	text-shadow: rgba(0,0,0,0.188235) 0 -1px 0, rgb(255,255,255) 0 1px 0;
	padding-bottom: 16px;
	background-color: rgb(245,243,211)!important;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: rgba(255,255,255,0.568627);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: rgba(0,0,0,0.10902);
	padding-top: 16px;
	padding-left: 48px;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 48px
}
#course { background-color: #ece8af!important }
.course {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px
}
.course:after {
	content: url(img/course.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}
.contact {
	font-size: 60px;
	color: #8b9a9d;
	font-style: normal;
	margin-bottom: 32px;
	font-weight: 600;
	text-shadow: 0 -1px 1px rgba(60,60,65,0.75), 0px 1px rgba(255,255,255,0.42);
	margin-top: 16px;
	margin-left: -1px
}
.contact:after {
	display: inline-block;
	content: url(img/contact.png);
	position: absolute;
	margin-top: 0;
	margin-left: 20px
}
p {
	font-size: 17px;
	line-height: 20px;
	color: #4a4a51;
	text-shadow: 0 1px rgba(255,255,255,0.12);
	text-overflow: ellipsis;
	overflow: hidden;
	float: none
}
#p-bolt { font-weight: 600; }
#p-bolt-b {
	font-weight: 600;
	color: rgba(229,238,210,1.00);
}


#h4a, #h4b {
	font-size: 24px;
	color: rgba(165,160,110,1.00);
	float: left;
	font-weight: 400
}
#h4b {
	color: rgba(194,189,118,1.00)!important;
	font-weight: 400
}
.content-top {
	padding-top: 0;
	padding-right: 48px;
	padding-left: 48px;
	padding-bottom: 96px;
	background-image: url(img/titelbild-x.jpg);
	background-attachment: fixed;
	background-color: #27424e;
	background-repeat: repeat;
	background-position: 50% 0;
	background-size: auto auto;
	background-origin: content-box
}
.imgimg-a, .imgimg-b, .imgimg-c, .imgimg-d, .imgimg-e, .imgimg-f, .imgimg-g, .imgimg-t {
	min-height: 256px;
	background-image: url(img/titelbild-x.jpg);
	background-attachment: fixed;
	background-color: #27424e;
	background-repeat: repeat;
	background-position: 50% 0;
	background-size: auto auto;
	background-origin: content-box
}
.butterfly1 {
	position: absolute;
	width: 72px;
	height: 72px;
	right: 0;
	background-image: url(img/_seq1.gif);
	background-repeat: no-repeat;
	z-index: 10;
	margin-top: 64px;
	margin-right: 48px
}
.butterfly2 {
	position: absolute;
	width: 42px;
	height: 42px;
	right: 0;
	background-image: url(img/_seq2.gif);
	background-repeat: no-repeat;
	z-index: 10;
	margin-top: 48px;
	margin-right: 112px
}
.imgimg-a {
	min-height: 512px!important;
	background-image: url(img/img-xa1280.jpg)!important;
	background-attachment: scroll!important;
	background-color: #27424e;
	background-position: 50% top!important;
	background-size: auto auto!important;
	background-origin: content-box;
	background-repeat: no-repeat!important;
	width: 100%
}
.imgimg-b {
	min-height: 512px!important;
	background-image: url(img/img-xb1280.jpg)!important;
	background-attachment: scroll!important;
	background-color: #27424e;
	background-position: 75% top!important;
	background-size: auto auto!important;
	background-origin: content-box;
	background-repeat: no-repeat!important;
	width: 100%
}
.imgimg-t {
	min-height: 512px!important;
	background-image: url(img/team-xa1280.jpg)!important;
	background-attachment: scroll!important;
	background-color: #27424e;
	background-position: 50% top!important;
	background-size: auto auto!important;
	background-origin: content-box;
	background-repeat: no-repeat!important;
	width: 100%
}
.bar-a {
	background-color: #df9400;
	background-image: url(img/4x4cxx.png);
	height: 8px;
	border-bottom: 1px solid #a87000;
	border-top: 1px solid #ffaf0f;
	width: 100%
}
#text-info {
	font-size: 16px;
	color: #d1e0f1;
	-webkit-transition: font-size 0.5s ease;
	-o-transition: font-size 0.5s ease;
	transition: font-size 0.5s ease;
	text-shadow: 0 2px 2px rgba(0,0,0,0.40);
	font-weight: 300;
	margin-bottom: 8px;
	margin-top: 32px;
	text-align: left
}
#c-head {
	width: 100%;
	min-width: 0;
	position: relative;
	max-width: 100%;
	float: none;
	clear: none
}
#l-inf {
	float: left;
	height: auto;
	clear: none;
	width: 36%;
	min-width: 210px
}
#m-inf {
	float: left;
	height: auto;
	margin: auto;
	clear: none;
	width: 50%;
	min-width: 227px
}
hr {
	width: 100%;
	margin-bottom: 1em;
	border-top: 1px solid rgba(0,0,0,0.00);
	border-bottom: 1px solid rgba(255,255,255,0.00);
	border-right: 1px solid rgba(0,0,0,0.00);
	border-left: 1px solid rgba(0,0,0,0.00);
	clear: both
}
header, #content, footer { position: relative }
header, footer {
	padding-top: 16px;
	padding-bottom: 64px;
	background-color: rgba(69,102,121,1.00);
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	border-top: 1px solid rgba(255,255,255,0.17)
}
#content section {
	height: auto;
	background-color: #f7fbfd!important;
	color: #557e97;
	text-align: left
}
.content {
	padding-top: 16px;
	padding-right: 48px;
	padding-left: 48px;
	width: 100%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
@media only screen and(max-width:768px) {
#section-1, #impressum {
background-image:url(img/content-bga.jpg);
background-repeat:repeat;
background-size:auto auto;
background-position:50% 0%;
background-clip:border-box;
background-attachment:scroll;
background-color:rgba(242,245,228,1.00)
}
.arrow-top, .arrow-next, .arrow-none, .arrow-refresh {
font-size:14px;
line-height:21px;
border-radius:12px;
background-image:url(img/arrow_ex_small.png);
background-position:-5px -7px;
min-width:4px
}
.arrow-none:nth-child(3n+2) {
}
.arrow-none:nth-child(3n+3) {
}
.arrow-none:nth-child(3n+4) {
}
.arrow-next {
}
.arrow-none, .arrow-none:hover, .arrow-none:active {
background-image:none!important
}
.arrow-refresh, .arrow-refresh:hover, .arrow-refresh:active {
background-image:none!important
}


.arrow-next, .arrow-next:hover, .arrow-next:active {
}
.arrow-top:hover, .arrow-next:hover, .arrow-none:hover, .arrow-refresh:hover {
background-image:url(img/arrow_ex_small_over.png);
background-position:-5px -7px
}
.arrow-next:hover {
}
#boxy {
float:none;
height:auto;
margin-top:16px;
margin-right:auto;
margin-left:auto;
margin-bottom:0;
clear:none;
width:100%;
min-width:0;
border-width:0;
border-style:solid;
border-top-left-radius:0;
border-top-right-radius:0;
border-bottom-right-radius:0;
border-bottom-left-radius:0;
position:relative;
padding-left:0;
padding-right:0
}
#borderboxx {
float:left;
height:100%;
margin-top:0;
margin-right:auto;
margin-left:auto;
margin-bottom:0;
clear:none;
width:96%;
min-width:0;
min-height:0;
position:relative;
border:30px solid transparent;
border-image:url('img/bordersmall.png');
border-image-slice:30 30 30 30;
border-image-width:1 1 1 1;
border-image-outset:0;
border-image-repeat:repeat;
background-image:url(img/text-bg.jpg);
background-repeat:repeat;
background-size:auto auto;
background-position:50% 0%;
border-radius:18px;
background-clip:border-box;
-webkit-box-shadow:0 5px 10px rgba(0,0,0,0.40);
box-shadow:0 5px 10px rgba(0,0,0,0.40);
padding-right:48px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
#seit1999 {
float:left;
height:150px;
clear:none;
width:232px;
background-image:url("img/seit1999small.png");
background-attachment:scroll;
-webkit-background-size:auto;
background-size:auto;
position:absolute;
top:-22px;
left:auto;
right:-189px;
padding-right:0;
bottom:auto;
background-position:0% 0%;
background-repeat:no-repeat no-repeat
}
#text-intro {
font-size:1em;
line-height:1.1em;
font-family:'Lato', sans-serif;
text-shadow:0 1px rgba(255,255,255,0.22);
font-weight:400;
width:100%
}
#intro-hl {
font-size:1.1em
}
#intro-link {
float:none;
font-size:1em;
line-height:0.8em;
font-weight:400;
color:rgba(0,166,67,1.00);
text-shadow:0 1px 0 rgba(255,255,255,1.00)
}
.content-top {
min-height:461px!important;
padding-top:16px;
padding-right:64px;
padding-left:64px;
padding-bottom:96px;
background-image:url(img/titelbild-xbst.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto;
background-origin:content-box height:auto
}
.imgimg-a, .imgimg-b, .imgimg-c, .imgimg-d, .imgimg-e, .imgimg-f, .imgimg-g, .imgimg-t {
background-image:url(img/titelbild-xbst.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto;
background-origin:content-box height:auto
}
.imgimg-a {
min-height:307px!important;
background-image:url(img/img-xa768.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:50% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
.imgimg-b {
min-height:307px!important;
background-image:url(img/img-xb768.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:75% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
.imgimg-t {
min-height:307px!important;
background-image:url(img/team-xa768.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:50% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
#text-info {
font-size:15px;
padding-top:24px;
clear:left
}
#m-inf {
width:90%
}
#l-inf {
width:50%
}
h2 {
font-size:42px;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95)
}
.compass {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.compass:after {
content:url(img/compass768.png);
position:absolute
}
.note {
font-size:42px;
color:#fff;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 1px rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.note:after {
content:url(img/note768.png);
position:absolute
}
.paragraph {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.paragraph:after {
content:url(img/paragraph768.png);
position:absolute
}
.teamx {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.teamx:after {
content:url(img/team768.png);
position:absolute
}

.teamm {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.teamm:after {
content:url(img/stoffwechsel768.png);
position:absolute
}


.course {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.course:after {
content:url(img/course768.png);
position:absolute
}
.contact {
font-size:42px;
color:#8b9a9d;
font-style:normal;
margin-bottom:32px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.contact:after {
content:url(img/contact768.png);
position:absolute
}
p {
font-size:17px;
line-height:21px;
color:rgba(74,74,81,1.00);
font-weight:300
}
#h4a {
font-size:18px
}
.kb {
width:100%!important;
font-size:18px!important;
margin-left:-16px
}
.te-l {
display:block;
}
.te-m {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
.te-r {
}
}
@media only screen and(max-width:568px) {
.content-top {
min-height:500px!important;
padding-top:0;
padding-right:32px;
padding-left:32px;
padding-bottom:96px;
background-image:url(img/titelbild-xbs.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto
}
.imgimg-a, .imgimg-b, .imgimg-c, .imgimg-d, .imgimg-e, .imgimg-f, .imgimg-g, .imgimg-t {
background-image:url(img/titelbild-xbs.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto
}
#m-inf {
width:100%
}
#l-inf {
width:32%
}
h2 {
font-size:32px
}
.compass {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.compass:after {
content:url(img/compass480.png);
position:absolute;
margin-left:8px
}
.note {
font-size:32px;
color:#fff;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.note:after {
content:url(img/note480.png);
position:absolute;
margin-left:8px
}
.paragraph {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.paragraph:after {
content:url(img/paragraph480.png);
position:absolute;
margin-left:8px
}
.teamx {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.teamx:after {
content:url(img/team480.png);
position:absolute;
margin-left:8px
}

.teamm {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.teamm:after {
content:url(img/stoffwechsel480.png);
position:absolute;
margin-left:8px
}

.course {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.course:after {
content:url(img/course480.png);
position:absolute;
margin-left:8px
}
.contact {
font-size:32px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.contact:after {
content:url(img/contact480.png);
position:absolute;
margin-left:8px
}
p {
font-size:15px;
line-height:17px;
color:rgba(74,74,81,1.00)
}
#h4a {
font-size:18px
}
.tt1 {
width:100%
}
.te-l, .te-m, .te-r {
font-size:17px;
width:100%;
height:auto;
text-align:left;
font-weight:300;
line-height:20px;
margin:0;
clear:none;
padding-bottom:16px;
padding-left:48px;
padding-right:48px
}
}
@media only screen and(max-width:480px) {
#logo {
position:relative;
padding-top:24px;
display:inline-block;
padding-bottom:16px
}
.seminarbox {
float:none;
clear:none
}
.birth, .kb {
font-size:0.8em;
font-weight:300;
line-height:1em;
padding-left:8px
}
.kb {
width:100%!important;
font-size:16px!important;
margin-left:-8px
}
.data, .data-b, .data-br, .data-brx {
font-size:0.9em;
font-weight:300;
line-height:1em;
padding-left:8px
}
.data-br {
text-align:right;
padding-right:8px
}
.data-brx {
text-align:right;
padding-right:8px
}
#borderboxx {
max-width:100%;
width:85%
}
.to_menu {
float:none;
font-size:1.0em;
color:rgba(46,72,80,1.00);
text-shadow:0 1px rgba(255,255,255,0.27)
}
#ic_1 {
cursor:pointer;
float:none;
width:12px;
height:12px;
background-image:url(img/text_icon.svg);
background-position:50% 0;
background-size:12px 12px;
background-repeat:no-repeat;
background-attachment:scroll;
display:inline-block;
position:relative;
bottom:-1px
}
#text-info {
font-size:14px
}
.content-top {
height:auto;
min-height:446px!important;
padding-top:0;
padding-right:48px;
padding-left:24px;
padding-bottom:96px;
background-image:url(img/titelbild-xbss.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto
}
.imgimg-a, .imgimg-b, .imgimg-c, .imgimg-d, .imgimg-e, .imgimg-f, .imgimg-g, .imgimg-t {
height:auto;
min-height:128px!important;
padding-right:48px;
padding-left:24px;
background-image:url(img/titelbild-xbss.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% -47px;
background-size:auto auto
}
.imgimg-a {
min-height:192px!important;
background-image:url(img/img-xa480.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:50% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
.imgimg-b {
min-height:192px!important;
background-image:url(img/img-xb480.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:75% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
.imgimg-t {
min-height:192px!important;
background-image:url(img/team-xa480.jpg)!important;
background-attachment:scroll!important;
background-color:#27424e;
background-repeat:no-repeat!important;
background-position:50% 0!important;
background-size:auto auto!important;
padding-left:0!important
}
#m-inf {
width:100%
}
#l-inf {
width:32%
}
h2 {
font-size:30px
}
.compass {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.note {
font-size:30px;
color:#fff;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.paragraph {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.teamx {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:24px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}

.teamm {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:24px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}

.course {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:16px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px
}
.contact {
font-size:30px;
color:#8b9a9d;
font-style:normal;
margin-bottom:32px;
font-weight:600;
text-shadow:0 -1px 0 rgba(60,60,65,0.45), 0px 1px 0 rgba(255,255,255,0.95);
margin-top:16px;
letter-spacing:-1px
}
p {
font-size:15px;
line-height:18px;
color:rgba(74,74,81,1.00)
}
#h4a {
font-size:17px
}
.content {
padding-top:16px;
padding-right:8px;
padding-left:8px
}
.te-l, .te-m, .te-r {
font-size:17px;
width:100%;
height:auto;
text-align:left;
font-weight:300;
line-height:20px;
margin:0;
clear:none;
padding-bottom:16px;
padding-left:8px;
padding-right:8px
}
.te-l {
}
.te-m {
}
.te-r {
}
.th1 {
text-align:left;
padding-bottom:16px;
background-color:rgb(245,243,211)!important;
border-top-style:solid;
border-top-width:1px;
border-top-color:rgba(255,255,255,0.568627);
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:rgba(0,0,0,0.10902);
padding-top:16px;
padding-left:8px;
padding-right:8px
}
.teamo {
margin-left:8px;
margin-top:32px
}
}
@media only screen and(max-width:320px) {
#borderboxx {
width:85%
}
.content-top {
height:auto;
padding-top:0;
padding-right:8px;
padding-bottom:128px;
background-image:url(img/titelbild-xbss.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 0;
background-size:auto auto;
margin-top:0;
padding-left:8px
}
.imgimg-a, .imgimg-b, .imgimg-c, .imgimg-d, .imgimg-e, .imgimg-f, .imgimg-g, .imgimg-t {
height:auto;
padding-top:0;
padding-right:16px;
padding-left:16px;
padding-bottom:0;
background-image:url(img/titelbild-xbss.jpg);
background-repeat:repeat;
background-attachment:scroll;
background-position:50% 25px;
background-size:auto auto;
margin-top:0
}
.content {
padding-top:12px;
padding-right:12px;
padding-left:12px
}
.contact {
font-size:28px
}
.contact:after {
display:none
}
}
